Bug 995789 - [abrt] WARNING: at include/linux/mm.h:448 __rmqueue+0x40f/0x4e0()
[abrt] WARNING: at include/linux/mm.h:448 __rmqueue+0x40f/0x4e0()
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-08-11 01:53 EDT by shahnavaz
Modified: 2013-10-08 12:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-08 12:18:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (63.13 KB, text/plain)
2013-08-11 01:53 EDT, shahnavaz
no flags Details

  None (edit)
Description shahnavaz 2013-08-11 01:53:24 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at include/linux/mm.h:448 __rmqueue+0x40f/0x4e0()
Modules linked in: ppdev parport_pc parport fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE vsock bnep ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 bluetooth nf_defrag_ipv6 rfkill iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek acpi_cpufreq mperf kvm_amd kvm snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore forcedeth edac_core microcode edac_mce_amd k10temp i2c_nforce2 uinput binfmt_misc usb_storage radeon i2c_algo_bit drm_kms_helper ttm ata_generic drm i2c_core pata_acpi sata_nv pata_amd
CPU: 2 PID: 1420 Comm: gdb Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Gateway GT5674/MCP61PM-GM, BIOS 6.00 PG 01/18/2008
 0000000000000009 ffff8801a5185a18 ffffffff81643216 ffff8801a5185a50
 ffffffff8105c211 0000000000000000 ffff8801affeae28 0000000000000001
 ffffea000629dcc0 ffff8801affeae08 ffff8801a5185a60 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffff811350ff>] __rmqueue+0x40f/0x4e0
 [<ffffffff811372b6>] get_page_from_freelist+0x646/0x950
 [<ffffffff81137726>] __alloc_pages_nodemask+0x166/0xa30
 [<ffffffff811f2b9b>] ? dquot_file_open+0x1b/0x50
 [<ffffffff8109039d>] ? try_to_wake_up+0xbd/0x280
 [<ffffffff81175c7a>] alloc_pages_vma+0x9a/0x140
 [<ffffffff81157013>] handle_pte_fault+0x703/0xa40
 [<ffffffff81158161>] handle_mm_fault+0x291/0x660
 [<ffffffff8164cda6>] __do_page_fault+0x146/0x510
 [<ffffffff8115bb53>] ? remove_vma+0x63/0x70
 [<ffffffff8115de77>] ? do_munmap+0x2b7/0x410
 [<ffffffff8164d17e>] do_page_fault+0xe/0x10
 [<ffffffff81649818>] page_fault+0x28/0x30
Comment 1 shahnavaz 2013-08-11 01:53:30 EDT
Created attachment 785336 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:36:08 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:18:38 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.